aquisto notebook/netbook

Consigli su componentistica hardware, PC desktop o portatili, periferiche, telefonia, fotografia, lettori musicali e multimediali compatibili per Ubuntu o più in generale per GNU/Linux.

Re: aquisto notebook/netbook

Messaggioda shouldes » martedì 17 aprile 2012, 19:08

Giothebest ha scritto:
Codice: Seleziona tutto
Non capisco come con un i3 di seconda generazione e una gt430 tu riesca a notare differenze fra gnome3 e xfce4.8, entrambi installati a puntino da mini.iso.

io parlavo di linux mint non fatto da mini.iso.... non ho detto che gnome-shell sia lento, ma non  mi piace(forse ieri sera mi sono espresso male)...
il tuo desk mi piace, non condivido il gusto per lo sfondo e per i colori dei temi che sono molto sparati  :o , io preferisco roba più sobria....
mi puoi dire cosa hai installato per evitare unity e gnome-shell?
così mi andrebbe bene, la cosa che non voglio sono i pannelli e gnome-shell/unity.
se mi passi la "ricetta" provo a metterlo su (usando la 12.04).  ;)
grazie  ;D


Codice: Seleziona tutto
a2ps                  install
aacgain                  install
aacplusenc               install
accountsservice               install
acpid                  install
adduser                  install
adobe-flashplugin            install
alacarte               install
alsa-base               install
alsa-utils               install
anacron                  install
apparmor               install
apt                  install
apt-transport-https            install
apt-utils               install
apt-xapian-index            install
aptdaemon               install
aptdaemon-data               install
aptitude               install
arj                  install
asunder                  install
at                  install
audacity               install
audacity-data               install
avant-window-navigator            install
avant-window-navigator-data         install
awn-applet-digital-clock         install
awn-applet-garbage            install
awn-applet-notification-area         install
awn-applet-quit-applet            install
awn-applet-volume-control         install
awn-applets-common            install
awn-settings               install
baobab                  install
base-files               install
base-passwd               install
bash                  install
bash-completion               install
bc                  install
bind9-host               install
binutils               install
bleachbit               install
blt                  install
brasero                  install
brasero-cdrkit               install
brasero-common               install
brother-cups-wrapper-laser         install
brother-cups-wrapper-laser1         install
brother-lpr-drivers-common         install
brother-lpr-drivers-laser         install
brother-lpr-drivers-laser1         install
brscan2                  install
bsdmainutils               install
bsdutils               install
busybox-initramfs            install
busybox-static               install
bzip2                  install
bzr                  install
ca-certificates               install
ca-certificates-java            install
cabextract               install
cardapio               install
cardapio-awn               install
cdck                  install
cdparanoia               install
cdrdao                  install
cdrskin                  install
command-not-found            install
command-not-found-data            install
compiz                  install
compiz-core               install
compiz-gnome               install
compiz-plugins               install
compiz-plugins-default            install
compiz-plugins-main            install
compiz-plugins-main-default         install
compizconfig-backend-gconf         install
compizconfig-settings-manager         install
console-setup               install
consolekit               install
coreutils               install
cpio                  install
cpp                  install
cpp-4.6                  install
cron                  install
cups                  install
cups-bsd               install
cups-client               install
cups-common               install
cups-driver-gutenprint            install
cups-pdf               install
cups-ppdc               install
dash                  install
dbus                  install
dbus-x11               install
dconf-gsettings-backend            install
dconf-tools               install
debconf                  install
debconf-i18n               install
debianutils               install
default-jre               install
default-jre-headless            install
defoma                  install
deluge                  install
deluge-common               install
deluge-gtk               install
desktop-base               install
desktop-file-utils            install
dictionaries-common            install
diffutils               install
discover               install
discover-data               install
dkms                  install
dmidecode               install
dmsetup                  install
dmz-cursor-theme            install
dnsutils               install
dosfstools               install
dpkg                  install
dvd+rw-tools               install
dvdauthor               install
e2fslibs               install
e2fsprogs               install
easytag                  install
easytag-aac               install
ed                  install
eject                  install
eog                  install
eog-plugins               install
esound-common               install
evince                  install
evince-common               install
evolution-data-server-common         install
exaile                  install
exo-utils               install
ffmpeg                  install
file                  install
file-roller               install
findutils               install
firefox                  install
firefox-gnome-support            install
firefox-locale-it            install
flac                  install
fontconfig               install
fontconfig-config            install
foomatic-db               install
foomatic-db-engine            install
foomatic-db-gutenprint            install
foomatic-filters            install
freepats               install
friendly-recovery            install
ftp                  install
fuse-utils               install
gamin                  install
gcalctool               install
gcc                  install
gcc-4.6                  install
gcc-4.6-base               install
gconf-defaults-service            install
gconf-editor               install
gconf2                  install
gconf2-common               install
gdebi                  install
gdebi-core               install
geda                  install
geda-doc               install
geda-gattrib               install
geda-gnetlist               install
geda-gschem               install
geda-gsymcheck               install
geda-symbols               install
geda-utils               install
gedit                  install
gedit-common               install
gedit-plugins               install
genisoimage               install
geoip-database               install
gettext-base               install
ghostscript               install
ghostscript-cups            install
ghostscript-x               install
gimp                  install
gimp-data               install
gimp-data-extras            install
gimp-gmic               install
gimp-gutenprint               install
gimp-plugin-registry            install
gir1.2-atk-1.0               install
gir1.2-freedesktop            install
gir1.2-gconf-2.0            install
gir1.2-gdkpixbuf-2.0            install
gir1.2-glib-2.0               install
gir1.2-gst-plugins-base-0.10         install
gir1.2-gstreamer-0.10            install
gir1.2-gtk-3.0               install
gir1.2-gtksource-3.0            install
gir1.2-gucharmap-2.90            install
gir1.2-panelapplet-4.0            install
gir1.2-pango-1.0            install
gir1.2-peas-1.0               install
gir1.2-polkit-1.0            install
gir1.2-totem-1.0            install
gir1.2-totem-plparser-1.0         install
gir1.2-vte-2.90               install
gksu                  install
glib-networking               install
gnome-accessibility-themes         install
gnome-applets               install
gnome-applets-data            install
gnome-brave-icon-theme            install
gnome-colors-common            install
gnome-control-center            install
gnome-control-center-data         install
gnome-desktop-data            install
gnome-desktop3-data            install
gnome-dictionary            install
gnome-font-viewer            install
gnome-icon-theme            install
gnome-icon-theme-extras            install
gnome-icon-theme-full            install
gnome-icon-theme-symbolic         install
gnome-media               install
gnome-menus               install
gnome-panel               install
gnome-panel-data            install
gnome-power-manager            install
gnome-screensaver            install
gnome-screenshot            install
gnome-search-tool            install
gnome-session-bin            install
gnome-session-common            install
gnome-session-fallback            install
gnome-settings-daemon            install
gnome-system-log            install
gnome-terminal               install
gnome-terminal-data            install
gnome-themes               install
gnome-themes-selected            install
gnome-themes-standard            install
gnome-u2ps               install
gnome-utils               install
gnome-utils-common            install
gnupg                  install
gpaint                  install
gparted                  install
gpgv                  install
grep                  install
groff-base               install
growisofs               install
grub-common               install
grub-gfxpayload-lists            install
grub-pc                  install
grub-pc-bin               install
grub2-common               install
gs-cjk-resource               install
gsettings-desktop-schemas         install
gsfonts                  install
gstreamer-tools               install
gstreamer0.10-alsa            install
gstreamer0.10-ffmpeg            install
gstreamer0.10-fluendo-mp3         install
gstreamer0.10-gconf            install
gstreamer0.10-pitfdll            install
gstreamer0.10-plugins-bad         install
gstreamer0.10-plugins-bad-multiverse      install
gstreamer0.10-plugins-base         install
gstreamer0.10-plugins-base-apps         install
gstreamer0.10-plugins-good         install
gstreamer0.10-plugins-ugly         install
gstreamer0.10-sdl            install
gstreamer0.10-tools            install
gstreamer0.10-x               install
gtk2-engines               install
gtk2-engines-murrine            install
gtk2-engines-pixbuf            install
gtk3-engines-unico            install
gufw                  install
guile-1.8-libs               install
gutenprint-locales            install
gvfs                  install
gzip                  install
hardinfo               install
hdparm                  install
hicolor-icon-theme            install
hostname               install
humanity-icon-theme            install
hyphen-it               install
ifupdown               install
iitalian               install
ijsgutenprint               install
imagemagick               install
info                  install
initramfs-tools               install
initramfs-tools-bin            install
initscripts               install
insserv                  install
install-info               install
iproute                  install
iptables               install
irqbalance               install
iso-codes               install
ispell                  install
java-common               install
jfsutils               install
kbd                  install
keyboard-configuration            install
kicad                  install
kicad-common               install
klibc-utils               install
lame                  install
language-pack-gnome-it            install
language-pack-gnome-it-base         install
language-pack-it            install
language-pack-it-base            install
language-pack-kde-it            install
language-pack-kde-it-base         install
language-selector-common         install
language-selector-gnome            install
laptop-detect               install
less                  install
lha                  install
liba52-0.7.4               install
libaa1                  install
libaccess-bridge-java            install
libaccess-bridge-java-jni         install
libaccountsservice0            install
libacl1                  install
libao-common               install
libao4                  install
libappindicator3-1            install
libapt-inst1.3               install
libapt-pkg4.11               install
libarchive1               install
libart-2.0-2               install
libasound2               install
libasound2-plugins            install
libasound2-python            install
libaspell15               install
libass4                  install
libasyncns0               install
libatasmart4               install
libatk1.0-0               install
libatk1.0-data               install
libatkmm-1.6-1               install
libattr1               install
libaudio2               install
libaudiofile0               install
libavahi-client3            install
libavahi-common-data            install
libavahi-common3            install
libavahi-glib1               install
libavc1394-0               install
libavcodec-extra-53            install
libavdevice-extra-53            install
libavfilter-extra-2            install
libavformat-extra-53            install
libavutil-extra-51            install
libawn1                  install
libbabl-0.0-0               install
libbind9-60               install
libblas3gf               install
libblkid1               install
libbluetooth3               install
libbonobo2-0               install
libbonobo2-common            install
libbonoboui2-0               install
libbonoboui2-common            install
libboost-filesystem1.46.1         install
libboost-iostreams1.46.1         install
libboost-python1.46.1            install
libboost-serialization1.46.1         install
libboost-system1.46.1            install
libboost-thread1.46.1            install
libbrasero-media3-1            install
libbsd0                  install
libburn4               install
libbz2-1.0               install
libc-bin               install
libc-dev-bin               install
libc6                  install
libc6-dev               install
libcaca0               install
libcairo-gobject2            install
libcairo-perl               install
libcairo2               install
libcairomm-1.0-1            install
libcamel-1.2-29               install
libcanberra-gstreamer            install
libcanberra-gtk0            install
libcanberra-gtk3-0            install
libcanberra0               install
libcap-ng0               install
libcap2                  install
libcdaudio1               install
libcddb2               install
libcdio10               install
libcdparanoia0               install
libcdt4                  install
libcelt0-0               install
libchamplain-0.10-0            install
libchamplain-gtk-0.10-0            install
libck-connector0            install
libclass-accessor-perl            install
libclass-isa-perl            install
libclutter-1.0-0            install
libclutter-gtk-1.0-0            install
libcogl5               install
libcolamd2.7.1               install
libcolord1               install
libcomerr2               install
libcompizconfig0            install
libcroco3               install
libcups2               install
libcupscgi1               install
libcupsdriver1               install
libcupsimage2               install
libcupsmime1               install
libcupsppdc1               install
libcurl3-gnutls               install
libcwidget3               install
libdatrie1               install
libdb4.8               install
libdb5.1               install
libdbus-1-3               install
libdbus-glib-1-2            install
libdbusmenu-glib4            install
libdbusmenu-gtk3-4            install
libdbusmenu-gtk4            install
libdc1394-22               install
libdca0                  install
libdconf0               install
libdecoration0               install
libdee-1.0-1               install
libdesktop-agnostic-cfg-gconf         install
libdesktop-agnostic-fdo-glib         install
libdesktop-agnostic-vfs-gio         install
libdesktop-agnostic0            install
libdevmapper-event1.02.1         install
libdevmapper1.02.1            install
libdirac-encoder0            install
libdirectfb-1.2-9            install
libdiscover2               install
libdjvulibre-text            install
libdjvulibre21               install
libdns69               install
libdrm-intel1               install
libdrm-nouveau1a            install
libdrm-radeon1               install
libdrm2                  install
libdv4                  install
libdvdcss2               install
libdvdnav4               install
libdvdread4               install
libebook1.2-12               install
libecal1.2-10               install
libedataserver1.2-15            install
libedataserverui-3.0-1            install
libedit2               install
libelf1                  install
libenca0               install
libenchant1c2a               install
libept1                  install
libesd0                  install
libevince3-3               install
libexempi3               install
libexif12               install
libexo-1-0               install
libexo-common               install
libexo-helpers               install
libexpat1               install
libfaac0               install
libfaad2               install
libffi6                  install
libfftw3-3               install
libfile-copy-recursive-perl         install
libflac++6               install
libflac8               install
libflite1               install
libfontconfig1               install
libfontenc1               install
libfreetype6               install
libfribidi0               install
libfs6                  install
libfuse2               install
libg3d-plugins               install
libg3d0                  install
libgail-3-0               install
libgail18               install
libgamin0               install
libgarcon-1-0               install
libgarcon-common            install
libgbm1                  install
libgcc1                  install
libgconf2-4               install
libgcrypt11               install
libgd2-xpm               install
libgdata-common               install
libgdata13               install
libgdbm3               install
libgdict-1.0-6               install
libgdk-pixbuf2.0-0            install
libgdu0                  install
libgeda-common               install
libgeda38               install
libgee2                  install
libgegl-0.0-0               install
libgeoip1               install
libgfortran3               install
libgif4                  install
libgimp2.0               install
libgirepository-1.0-1            install
libgksu2-0               install
libgl1-mesa-dri               install
libgl1-mesa-glx               install
libglade2-0               install
libglapi-mesa               install
libglew1.6               install
libglib-perl               install
libglib2.0-0               install
libglib2.0-data               install
libglibmm-2.4-1c2a            install
libglu1-mesa               install
libgme0                  install
libgmime-2.4-2               install
libgmp10               install
libgnome-control-center1         install
libgnome-desktop-3-2            install
libgnome-keyring0            install
libgnome-media-profiles-3.0-0         install
libgnome-menu-3-0            install
libgnome-menu2               install
libgnome2-0               install
libgnome2-common            install
libgnomecanvas2-0            install
libgnomecanvas2-common            install
libgnomecups1.0-1            install
libgnomekbd-common            install
libgnomekbd7               install
libgnomeprint2.2-0            install
libgnomeprint2.2-data            install
libgnomeui-0               install
libgnomeui-common            install
libgnomevfs2-0               install
libgnomevfs2-common            install
libgnutls26               install
libgoa-1.0-0               install
libgomp1               install
libgpg-error0               install
libgphoto2-2               install
libgphoto2-port0            install
libgpm2                  install
libgraph4               install
libgrip0               install
libgs9                  install
libgs9-common               install
libgsf-1-114               install
libgsf-1-common               install
libgsm1                  install
libgssapi-krb5-2            install
libgstreamer-plugins-base0.10-0         install
libgstreamer0.10-0            install
libgtk-3-0               install
libgtk-3-bin               install
libgtk-3-common               install
libgtk2-perl               install
libgtk2.0-0               install
libgtk2.0-common            install
libgtkglext1               install
libgtkmm-2.4-1c2a            install
libgtksourceview-3.0-0            install
libgtksourceview-3.0-common         install
libgtop2-7               install
libgtop2-common               install
libgucharmap-2-90-7            install
libgudev-1.0-0               install
libgutenprint2               install
libgutenprintui2-1            install
libgvc5                  install
libgweather-3-0               install
libgweather-common            install
libhsqldb-java               install
libhunspell-1.2-0            install
libhyphen0               install
libical0               install
libice6                  install
libicu44               install
libid3-3.8.3c2a               install
libid3tag0               install
libidl0                  install
libidn11               install
libido-0.1-0               install
libido3-0.1-0               install
libiec61883-0               install
libieee1284-3               install
libijs-0.35               install
libilmbase6               install
libimobiledevice2            install
libindicator3-6               install
libindicator6               install
libio-string-perl            install
libisc62               install
libisccc60               install
libisccfg62               install
libiso9660-7               install
libisofs6               install
libjack-jackd2-0            install
libjasper1               install
libjaxp1.3-java               install
libjbig2dec0               install
libjpeg62               install
libjpeg8               install
libjson-glib-1.0-0            install
libjson0               install
libjte1                  install
libk5crypto3               install
libkate1               install
libkeybinder0               install
libkeyutils1               install
libklibc               install
libkms1                  install
libkpathsea5               install
libkrb5-3               install
libkrb5support0               install
liblapack3gf               install
liblaunchpad-integration-3.0-1         install
liblaunchpad-integration-common         install
liblaunchpad-integration1         install
liblcms1               install
liblcms2-2               install
libldap-2.4-2               install
liblightdm-gobject-1-0            install
liblircclient0               install
libllvm2.9               install
liblocale-gettext-perl            install
liblockfile1               install
liblqr-1-0               install
libltdl7               install
liblua5.1-0               install
liblvm2app2.2               install
liblwres60               install
liblzma2               install
liblzo2-2               install
libmad0                  install
libmagic1               install
libmagickcore3               install
libmagickcore3-extra            install
libmagickwand3               install
libmetacity-private0            install
libmhash2               install
libmimic0               install
libmjpegtools-1.9            install
libmms0                  install
libmng1                  install
libmodplug1               install
libmount1               install
libmp3lame0               install
libmpc2                  install
libmpcdec6               install
libmpeg2-4               install
libmpfr4               install
libmtdev1               install
libmusicbrainz4c2a            install
libmythes-1.2-0               install
libnautilus-extension1            install
libncurses5               install
libncursesw5               install
libneon27-gnutls            install
libnewt0.52               install
libnfnetlink0               install
libnih-dbus1               install
libnih1                  install
libnm-glib4               install
libnm-gtk-common            install
libnm-gtk0               install
libnm-util2               install
libnotify4               install
libnspr4               install
libnss3                  install
libnss3-1d               install
liboauth0               install
libofa0                  install
libogg0                  install
liboil0.3               install
libopencore-amrnb0            install
libopencore-amrwb0            install
libopenexr6               install
libopenjpeg2               install
libopenspc0               install
liborbit2               install
liborc-0.4-0               install
liboverlay-scrollbar-0.2-0         install
liboverlay-scrollbar3-0.2-0         install
libpam-modules               install
libpam-modules-bin            install
libpam-runtime               install
libpam0g               install
libpanel-applet-4-0            install
libpango-perl               install
libpango1.0-0               install
libpangomm-1.4-1            install
libpaper-utils               install
libpaper1               install
libparse-debianchangelog-perl         install
libparted0debian1            install
libpathplan4               install
libpcap0.8               install
libpci3                  install
libpciaccess0               install
libpcre3               install
libpeas-1.0-0               install
libpeas-common               install
libperl5.12               install
libphonon4               install
libpipeline1               install
libpixman-1-0               install
libplist1               install
libplymouth2               install
libpng12-0               install
libpod-plainer-perl            install
libpolkit-agent-1-0            install
libpolkit-backend-1-0            install
libpolkit-gobject-1-0            install
libpoppler-glib6            install
libpoppler13               install
libpopt0               install
libportaudio2               install
libportsmf0               install
libpostproc-extra-52            install
libprotobuf7               install
libproxy0               install
libpulse-mainloop-glib0            install
libpulse0               install
libpython2.7               install
libqt4-dbus               install
libqt4-declarative            install
libqt4-network               install
libqt4-opengl               install
libqt4-script               install
libqt4-sql               install
libqt4-xml               install
libqt4-xmlpatterns            install
libqtcore4               install
libqtgui4               install
libquadmath0               install
libquicktime2               install
libquvi0               install
libraptor2-0               install
librasqal3               install
libraw1394-11               install
librdf0                  install
libreadline6               install
libreoffice-base            install
libreoffice-base-core            install
libreoffice-calc            install
libreoffice-common            install
libreoffice-core            install
libreoffice-draw            install
libreoffice-filter-binfilter         install
libreoffice-filter-mobiledev         install
libreoffice-gnome            install
libreoffice-gtk               install
libreoffice-java-common            install
libreoffice-l10n-common            install
libreoffice-l10n-it            install
libreoffice-pdfimport            install
libreoffice-style-human            install
libreoffice-writer            install
librest-0.7-0               install
librsvg2-2               install
librsvg2-common               install
librtmp0               install
libsamplerate0               install
libsane                  install
libsane-extras               install
libsane-extras-common            install
libsasl2-2               install
libsasl2-modules            install
libschroedinger-1.0-0            install
libsdl1.2debian               install
libsdl1.2debian-all            install
libselinux1               install
libservlet2.5-java            install
libsexy2               install
libsgutils2-2               install
libshout3               install
libsidplay1               install
libsigc++-2.0-0c2a            install
libslang2               install
libslp1                  install
libslv2-9               install
libsm6                  install
libsmbclient               install
libsndfile1               install
libsoundtouch0               install
libsoup-gnome2.4-1            install
libsoup2.4-1               install
libsox-fmt-all               install
libsox-fmt-alsa               install
libsox-fmt-ao               install
libsox-fmt-base               install
libsox-fmt-ffmpeg            install
libsox-fmt-mp3               install
libsox-fmt-oss               install
libsox-fmt-pulse            install
libsox1b               install
libspectre1               install
libspeex1               install
libspeexdsp1               install
libsqlite3-0               install
libss2                  install
libssl1.0.0               install
libstartup-notification0         install
libstdc++6               install
libstlport4.6ldbl            install
libstroke0               install
libsub-name-perl            install
libswitch-perl               install
libswscale-extra-2            install
libsysfs2               install
libt1-5                  install
libtag1-vanilla               install
libtag1c2a               install
libtagc0               install
libtalloc2               install
libtasn1-3               install
libtdb1                  install
libtelepathy-glib0            install
libtext-charwidth-perl            install
libtext-iconv-perl            install
libtext-wrapi18n-perl            install
libtextcat-data               install
libtextcat0               install
libthai-data               install
libthai0               install
libtheora0               install
libtiff-tools               install
libtiff4               install
libtimedate-perl            install
libtinfo5               install
libtorrent-rasterbar6            install
libtotem-plparser17            install
libtotem0               install
libts-0.0-0               install
libtwolame0               install
libudev0               install
libunity6               install
libupower-glib1               install
libusb-0.1-4               install
libusb-1.0-0               install
libusbmuxd1               install
libutouch-evemu1            install
libutouch-frame1            install
libutouch-geis1               install
libutouch-grail1            install
libuuid1               install
libv4l-0               install
libva1                  install
libvamp-hostsdk3            install
libvcdinfo0               install
libvisual-0.4-0               install
libvo-aacenc0               install
libvo-amrwbenc0               install
libvorbis0a               install
libvorbisenc2               install
libvorbisfile3               install
libvpx0                  install
libvte-2.90-9               install
libvte-common               install
libvte9                  install
libwavpack1               install
libwbclient0               install
libwebkitgtk-1.0-0            install
libwebkitgtk-1.0-common            install
libwebkitgtk-3.0-0            install
libwebkitgtk-3.0-common            install
libwildmidi1               install
libwmf0.2-7               install
libwnck-3-0               install
libwnck-3-common            install
libwnck-common               install
libwnck22               install
libwpd-0.9-9               install
libwpg-0.2-2               install
libwps-0.2-2               install
libwrap0               install
libwxbase2.8-0               install
libwxgtk2.8-0               install
libx11-6               install
libx11-data               install
libx11-xcb1               install
libx264-116               install
libxapian22               install
libxau6                  install
libxaw7                  install
libxcb-render0               install
libxcb-shape0               install
libxcb-shm0               install
libxcb-util0               install
libxcb1                  install
libxcomposite1               install
libxcursor1               install
libxdamage1               install
libxdmcp6               install
libxerces2-java               install
libxext6               install
libxfce4ui-1-0               install
libxfce4util-common            install
libxfce4util4               install
libxfconf-0-2               install
libxfixes3               install
libxfont1               install
libxft2                  install
libxi6                  install
libxinerama1               install
libxkbfile1               install
libxklavier16               install
libxml2                  install
libxmu6                  install
libxmuu1               install
libxp6                  install
libxpm4                  install
libxrandr2               install
libxrender1               install
libxres1               install
libxslt1.1               install
libxss1                  install
libxt6                  install
libxtst6               install
libxv1                  install
libxvidcore4               install
libxvmc1               install
libxxf86dga1               install
libxxf86vm1               install
libyajl1               install
libzbar0               install
light-themes               install
lightdm                  install
lightdm-gtk-greeter            install
linux-firmware               install
linux-generic               install
linux-headers-3.0.0-17            install
linux-headers-3.0.0-17-generic         install
linux-headers-generic            install
linux-image-3.0.0-17-generic         install
linux-image-generic            install
linux-libc-dev               install
linux-sound-base            install
locales                  install
lockfile-progs               install
login                  install
logrotate               install
lp-solve               install
lsb-base               install
lsb-release               install
lshw                  install
lsof                  install
ltrace                  install
lzip                  install
lzma                  install
lzop                  install
make                  install
makedev                  install
man-db                  install
manpages               install
mawk                  install
medibuntu-keyring            install
menu                  install
mesa-utils               install
metacity               install
metacity-common               install
mime-support               install
mimms                  install
minitube               install
mlocate                  install
module-init-tools            install
mount                  install
mountall               install
mtools                  install
mtr-tiny               install
multiarch-support            install
myspell-it               install
mythes-it               install
nano                  install
nautilus               install
nautilus-data               install
ncurses-base               install
ncurses-bin               install
net-tools               install
netbase                  install
netcat-openbsd               install
notify-osd               install
notify-osd-icons            install
ntfs-3g                  install
ntpdate                  install
nvidia-173-updates            install
nvidia-settings               install
openclipart-libreoffice            install
openclipart-png               install
openjdk-6-jre               install
openjdk-6-jre-headless            install
openjdk-6-jre-lib            install
openssl                  install
os-prober               install
overlay-scrollbar            install
p7zip                  install
p7zip-full               install
p7zip-rar               install
parted                  install
passwd                  install
patch                  install
pciutils               install
perl                  install
perl-base               install
perl-modules               install
phonon                  install
phonon-backend-gstreamer         install
pkg-config               install
plymouth               install
pm-utils               install
policykit-1               install
policykit-1-gnome            install
poppler-data               install
poppler-utils               install
powermgmt-base               install
ppa-purge               install
ppp                  install
pppconfig               install
procps                  install
psmisc                  install
psutils                  install
python                  install
python-apt               install
python-apt-common            install
python-aptdaemon            install
python-aptdaemon.gtk3widgets         install
python-awn               install
python-awn-extras            install
python-bzrlib               install
python-cairo               install
python-cddb               install
python-central               install
python-chardet               install
python-compizconfig            install
python-configobj            install
python-cups               install
python-cupshelpers            install
python-dbus               install
python-debian               install
python-defer               install
python-desktop-agnostic            install
python-foomatic               install
python-fpconst               install
python-gconf               install
python-gdbm               install
python-glade2               install
python-gmenu               install
python-gnome2               install
python-gnomekeyring            install
python-gnupginterface            install
python-gobject               install
python-gobject-2            install
python-gobject-cairo            install
python-gst0.10               install
python-gtk2               install
python-httplib2               install
python-ipy               install
python-keybinder            install
python-libtorrent            install
python-libxml2               install
python-minimal               install
python-mmkeys               install
python-mutagen               install
python-notify               install
python-openssl               install
python-pkg-resources            install
python-pyalsa               install
python-pycurl               install
python-pyorbit               install
python-smbc               install
python-software-properties         install
python-support               install
python-tk               install
python-twisted-bin            install
python-twisted-core            install
python-twisted-web            install
python-xapian               install
python-xdg               install
python-xkit               install
python-zope.interface            install
python2.7               install
python2.7-minimal            install
qdbus                  install
rar                  install
readline-common               install
reiser4progs               install
reiserfsprogs               install
rsyslog                  install
rzip                  install
sane-utils               install
screen-resolution-extra            install
sed                  install
sensible-utils               install
sgml-base               install
shared-mime-info            install
simple-scan               install
skype                  install
software-properties-common         install
software-properties-gtk            install
sound-theme-freedesktop            install
soundconverter               install
sox                  install
ssl-cert               install
strace                  install
sudo                  install
synaptic               install
system-config-printer-common         install
system-config-printer-gnome         install
system-config-printer-udev         install
sysv-rc                  install
sysvinit-utils               install
tar                  install
tasksel                  install
tasksel-data               install
tcl8.5                  install
tcpdump                  install
time                  install
tk8.5                  install
totem                  install
totem-common               install
totem-mozilla               install
totem-plugins               install
tsconf                  install
ttf-bitstream-vera            install
ttf-dejavu               install
ttf-dejavu-core               install
ttf-dejavu-extra            install
ttf-freefont               install
ttf-liberation               install
ttf-mscorefonts-installer         install
ttf-opensymbol               install
ttf-xfree86-nonfree            install
tzdata                  install
tzdata-java               install
ubuntu-keyring               install
ubuntu-mono               install
ubuntu-system-service            install
ucf                  install
udev                  install
udisks                  install
ufw                  install
unace                  install
unalz                  install
unattended-upgrades            install
uno-libs3               install
unrar                  install
unrar-free               install
unzip                  install
update-inetd               install
update-manager-core            install
upower                  install
upstart                  install
ure                  install
ureadahead               install
usbmuxd                  install
usbutils               install
util-linux               install
uuid-runtime               install
vcdimager               install
vim-common               install
vim-tiny               install
vorbis-tools               install
vrms                  install
w32codecs               install
wavpack                  install
wdiff                  install
wget                  install
whiptail               install
wireless-crda               install
witalian               install
wodim                  install
x-ttcidfont-conf            install
x11-apps               install
x11-common               install
x11-session-utils            install
x11-utils               install
x11-xfs-utils               install
x11-xkb-utils               install
x11-xserver-utils            install
xauth                  install
xchat                  install
xchat-common               install
xdg-user-dirs               install
xdg-user-dirs-gtk            install
xdg-utils               install
xfce-keyboard-shortcuts            install
xfce4-mixer               install
xfce4-panel               install
xfce4-volumed               install
xfconf                  install
xfonts-base               install
xfonts-encodings            install
xfonts-scalable               install
xfonts-utils               install
xfsprogs               install
xinit                  install
xinput                  install
xkb-data               install
xml-core               install
xserver-common               install
xserver-xorg               install
xserver-xorg-core            install
xserver-xorg-input-evdev         install
xserver-xorg-input-mouse         install
xserver-xorg-video-fbdev         install
xserver-xorg-video-vesa            install
xz-utils               install
zenity                  install
zenity-common               install
zip                  install
zlib-bin               install
zlib1g                  install
zoo                  install


I pacchetti brother e brscan sono la mia stampante, il resto puoi installarlo a tuo piacimento.

Devi avere questo sources.list:
Codice: Seleziona tutto
## Ubuntu
deb http://it.archive.ubuntu.com/ubuntu/ oneiric main universe restricted multiverse
deb-src http://it.archive.ubuntu.com/ubuntu/ oneiric main universe restricted multiverse
deb http://security.ubuntu.com/ubuntu oneiric-security main universe restricted multiverse
deb-src http://security.ubuntu.com/ubuntu oneiric-security main universe restricted multiverse
deb http://it.archive.ubuntu.com/ubuntu/ oneiric-updates main universe restricted multiverse
deb-src http://it.archive.ubuntu.com/ubuntu/ oneiric-updates main universe restricted multiverse

## Backports
# deb http://it.archive.ubuntu.com/ubuntu oneiric-backports main restricted universe multiverse
# deb-src http://it.archive.ubuntu.com/ubuntu oneiric-backports main restricted universe multiverse

## Canonical
deb http://archive.canonical.com/ubuntu oneiric partner
deb-src http://archive.canonical.com/ubuntu oneiric partner

## Medibuntu
deb http://packages.medibuntu.org/ oneiric free non-free
deb-src http://packages.medibuntu.org/ oneiric free non-free

## Cardapio
deb http://ppa.launchpad.net/cardapio-team/unstable/ubuntu oneiric main
deb-src http://ppa.launchpad.net/cardapio-team/unstable/ubuntu oneiric main

## Nvidia Driver
deb http://ppa.launchpad.net/ubuntu-x-swat/x-updates/ubuntu oneiric main
deb-src http://ppa.launchpad.net/ubuntu-x-swat/x-updates/ubuntu oneiric main
deb http://it.archive.ubuntu.com/ubuntu/ oneiric-backports universe main multiverse restricted


minitube l'ho pacchettizzato io, visto che quello dei repository è la 1.6 e non funziona.
Avatar utente
shouldes Non specificato
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 18348
Iscrizione: febbraio 2008
Distribuzione: Quella che capita
Desktop: al momento KDE

Re: aquisto notebook/netbook

Messaggioda Giothebest » martedì 17 aprile 2012, 19:16

Codice: Seleziona tutto
gnome-accessibility-themes         install
gnome-applets               install
gnome-applets-data            install
gnome-brave-icon-theme            install
gnome-colors-common            install
gnome-control-center            install
gnome-control-center-data         install
gnome-desktop-data            install
gnome-desktop3-data            install
gnome-dictionary            install
gnome-font-viewer            install
gnome-icon-theme            install
gnome-icon-theme-extras            install
gnome-icon-theme-full            install
gnome-icon-theme-symbolic         install
gnome-media               install
gnome-menus               install
gnome-panel               install
gnome-panel-data            install
gnome-power-manager            install
gnome-screensaver            install
gnome-screenshot            install
gnome-search-tool            install
gnome-session-bin            install
gnome-session-common            install
gnome-session-fallback            install
gnome-settings-daemon            install
gnome-system-log            install
gnome-terminal               install
gnome-terminal-data            install
gnome-themes               install
gnome-themes-selected            install
gnome-themes-standard            install
gnome-u2ps               install
gnome-utils               install
gnome-utils-common         
installando solo questo( e le relative dipendenze) si avrebbe gnome pulito pulito senza gnome-shell e unity?
Giothebest
 

Re: aquisto notebook/netbook

Messaggioda shouldes » martedì 17 aprile 2012, 20:21

Giothebest ha scritto:
Codice: Seleziona tutto
gnome-accessibility-themes         install
gnome-applets               install
gnome-applets-data            install
gnome-brave-icon-theme            install
gnome-colors-common            install
gnome-control-center            install
gnome-control-center-data         install
gnome-desktop-data            install
gnome-desktop3-data            install
gnome-dictionary            install
gnome-font-viewer            install
gnome-icon-theme            install
gnome-icon-theme-extras            install
gnome-icon-theme-full            install
gnome-icon-theme-symbolic         install
gnome-media               install
gnome-menus               install
gnome-panel               install
gnome-panel-data            install
gnome-power-manager            install
gnome-screensaver            install
gnome-screenshot            install
gnome-search-tool            install
gnome-session-bin            install
gnome-session-common            install
gnome-session-fallback            install
gnome-settings-daemon            install
gnome-system-log            install
gnome-terminal               install
gnome-terminal-data            install
gnome-themes               install
gnome-themes-selected            install
gnome-themes-standard            install
gnome-u2ps               install
gnome-utils               install
gnome-utils-common         
installando solo questo( e le relative dipendenze) si avrebbe gnome pulito pulito senza gnome-shell e unity?


Quello è già compreso dipendenze, è tutto ciò che è presente sul mio sistema, compresi programmi come gEDA dei quali forse non sai che farne.
Per asunder gli encoder aac devi metterli a mano in /usr/bin, prelevandoli dal sito nero, l'encoder mpc devi linkarlo rinominato (grave bug), poi il resto è roba molto comune, forse KiCad è l'altro programma meno comune presente su questo sistema.
Installando quello metti come predefinita gnome-classic:
/etc/lightdm/lightdm.conf
Codice: Seleziona tutto
[SeatDefaults]
greeter-session=lightdm-gtk-greeter
user-session=gnome-classic
greeter-hide-users=true

Aggiusti l'aspetto di lightdm:
/etc/lightdm/lightdm-gtk-greeter.conf
Codice: Seleziona tutto
#
# background = Background file to use, either an image path or a color (e.g. #772953)
# theme-name = GTK+ theme to use
# font-name = Font to use
# xft-antialias = Whether to antialias Xft fonts (true or false)
# xft-dpi = Resolution for Xft in dots per inch (e.g. 96)
# xft-hintstyle = What degree of hinting to use (hintnone, hintslight, hintmedium, or hintfull)
# xft-rgba = Type of subpixel antialiasing (none, rgb, bgr, vrgb or vbgr)
# show-language-selector (true or false)
#
[greeter]
background=/usr/share/backgrounds/Minimalist-014.jpg
theme-name=Zukitwo
font-name=Sans 10
xft-antialias=true
xft-dpi=96
xft-hintstyle=hintfull
xft-rgba=rgb
show-language-selector=false

/usr/share/lightdm-gtk-greeter/greeter.ui e la cartella hicolor evito di postarla.
Aggiusti gnome-classic mettendo compiz e togliendo i pannelli:
/usr/share/gnome-session/sessions/gnome-cassic.session
Codice: Seleziona tutto
[GNOME Session]
Name=GNOME Classic
RequiredComponents=gnome-settings-daemon;
RequiredProviders=windowmanager;
DefaultProvider-windowmanager=gnome-wm
DefaultProvider-notifications=notify-osd
IsRunnableHelper=/usr/lib/gnome-session/gnome-session-check-accelerated
FallbackSession=gnome-fallback
DesktopName=GNOME

Con schede che non hanno supporto a Unity 3d, se non c'è traccia di unity sul sistema (testato con una vecchia mobility radeon), per avviare compiz senza messaggi strani, basta togliere questa parte:
IsRunnableHelper=/usr/lib/gnome-session/gnome-session-check-accelerated
FallbackSession=gnome-fallback
Come per magia il wm predefinito sarà compiz e la vecchia mobility radeon fungerà benone (su sistemi dove non c'è traccia di unity), senza messaggi di avviso all'avvio.
Per non avere al primo avvio il desktop completamente vuoto, conviene preparare l'autostart di awn:
~/.config/autostart/awn.desktop
Codice: Seleziona tutto
[Desktop Entry]
Icon=avant-window-navigator
Type=Application
Name=Avant Window Navigator
X-GNOME-Autostart-enabled=true
Exec=avant-window-navigator --startup

Queste sono le modifiche più importanti

Per le altre modifiche, usa dconf-editor (installabile sulla 12.04 tramite il pacchetto dconf-tools) e gconf-editor, il resto dei dettagli devi configurarli a mano, ma non posso elencare tutto quello che ho fatto in un solo post (forse neppure in un solo thread).

Potresti voler fare modifiche del genere:
Immagine

Ma sta tutto a quanto vuoi spingerti.

p.s.: per quanto riguarda l'aspetto, a me poco importa che sia bello, l'importante è he sia confortevole, pratico, funzionale e riposante.
Questi colori sbiaditi vi faranno diventare tutti occhialuti.
Io ho appena fatto il primo rinnovo patente (presa a 19 anni) e ho ancora 10/10 su tutti e due gli occhi, a chi gli andava bene (coetanei) gli mancavano 1-2/10 per occhio.
Tenetevi i desktop sbiaditi se li trovate belli.  ;D
Avatar utente
shouldes Non specificato
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 18348
Iscrizione: febbraio 2008
Distribuzione: Quella che capita
Desktop: al momento KDE

Re: aquisto notebook/netbook

Messaggioda Giothebest » mercoledì 18 aprile 2012, 11:43

p.s.: per quanto riguarda l'aspetto, a me poco importa che sia bello, l'importante è he sia confortevole, pratico, funzionale e riposante.
Questi colori sbiaditi vi faranno diventare tutti occhialuti.
Io ho appena fatto il primo rinnovo patente (presa a 19 anni) e ho ancora 10/10 su tutti e due gli occhi, a chi gli andava bene (coetanei) gli mancavano 1-2/10 per occhio.
Tenetevi i desktop sbiaditi se li trovate belli. 

ahhhhaaaaa!!!!!!!!!!!!!!(urlo del genere: ti ho beccato!), finalmento ho scoperto quanti anni hai!!!! hai 29 anni! mi sono spesso chiesto, valutando la ta esperienza, quanti anni potessi avere... pensavo a 35, ma a quanto pare sono stato un po' largo ;D . fine  (ot)

io mi trovo bene con i desk da "occhialuti" ;D, anche se i miei desk non sono affatto sbiaditi(quello che ti ho mostrato era il desk di gennaio, fatto in tema con la neve d che cadeva), quello che uso adesso è parecchio colorato.(magari dopo ti posto un immagine, ora sono su win).

la parte tecnica la provo in questi giorni, mi metto lì e provo a vedere quel che viene fuori, poi torno a chiedere delucidazioni nel caso in cui abbia bisogno.

ho scielto solo parte dei pacchetti da te linkati, non perchè non mi fido di quello che hai installato sai bene che ti considero un guru in questo ambito), ma perchè voglio imparare ::) e non solo compiare il lavoro degli altri.
ciao
Giothebest
 

Re: aquisto notebook/netbook

Messaggioda Giothebest » giovedì 19 aprile 2012, 21:27

buona sera/notte  ;D
ti volevo fare una domanda tecnica...
quali sono i pacchetti che riguardano la stampa(non mi riferisco ai driver), ma ai pacchetti che gestiscono la stampa. la stampante è una sola e non è in rete con nessun altro pc, è collegata solo con il mio pc.
stampante:epson dx 4800
EDIT: i pacchetti cups li ho già installati, se provo a stampare(per esempio con writer), mi appare la stampante tra le opzioni possibili di stampa, la seleziono, do ok, ma poi non parte niente
Ultima modifica di Giothebest il giovedì 19 aprile 2012, 21:46, modificato 1 volta in totale.
Giothebest
 

Re: aquisto notebook/netbook

Messaggioda shouldes » giovedì 19 aprile 2012, 22:03

Giothebest ha scritto:buona sera/notte  ;D
ti volevo fare una domanda tecnica...
quali sono i pacchetti che riguardano la stampa(non mi riferisco ai driver), ma ai pacchetti che gestiscono la stampa. la stampante è una sola e non è in rete con nessun altro pc, è collegata solo con il mio pc.
stampante:epson dx 4800
EDIT: i pacchetti cups li ho già installati, se provo a stampare(per esempio con writer), mi appare la stampante tra le opzioni possibili di stampa, la seleziono, do ok, ma poi non parte niente


Se hai installato il server di stampa cups e hai configurato la stampante col browser o con il gestore di stampa, immagino sia un problema della stampante.
Che ne so.. magari devi installare un driver proprietario?
Io uso le brother (anche per l'imbattibile rapporto qualità/prezzo) perché vengono rilasciati i driver open (presenti sul sito brother e nei repository di tante distro) e poco mi frega delle altre stampanti.
Avatar utente
shouldes Non specificato
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 18348
Iscrizione: febbraio 2008
Distribuzione: Quella che capita
Desktop: al momento KDE

Re: aquisto notebook/netbook

Messaggioda Giothebest » giovedì 19 aprile 2012, 22:10

ok, vedrò di cavarmela in qualche modo.
notte
Giothebest
 

Re: aquisto notebook/netbook

Messaggioda Giothebest » lunedì 30 aprile 2012, 10:40

come fai ad avere la lista completa di tutti i pacchetti che hai installato?
Giothebest
 

Re: aquisto notebook/netbook

Messaggioda shouldes » martedì 1 maggio 2012, 23:37

Giothebest ha scritto:come fai ad avere la lista completa di tutti i pacchetti che hai installato?


Codice: Seleziona tutto
dpkg --get-selections > ~/Desktop/lista_pacchetti
Avatar utente
shouldes Non specificato
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 18348
Iscrizione: febbraio 2008
Distribuzione: Quella che capita
Desktop: al momento KDE

Re: aquisto notebook/netbook

Messaggioda Giothebest » domenica 6 maggio 2012, 17:05

sto facendo l'installazione. ho preso spunto dalla tua "ricetta". spero di arrivare a finirla entro sera(al momento la mia connessione di casa ha come velocità di down 0.62 M, na vera schifezza), così ti posto qualche snap dei risultati. ciao
Giothebest
 

Re: aquisto notebook/netbook

Messaggioda Giothebest » lunedì 7 maggio 2012, 22:13

ciao, ho finito stasera l'installazione. sono riuscito a configurare sessioni e sessioncine, awn, lightdm, compi(con pure il cubo :popopo: ). unico problema: policykit! non riesco ad aprire synaptic: mi chiede la pass(la metto giusta), gli do l'ok e lui mi risponde così:
Immagine
hai idea di come risolvere?

è ancora un po' allo stato grezzo, domani perfeziono e poi ti posto il risultato.
ciao e buona notte
Giothebest
 

Re: aquisto notebook/netbook

Messaggioda Giothebest » giovedì 10 maggio 2012, 18:32

altro piccolo problema riscontrato. per vedere i film rippati e non uso gnome-mplayer. come uscita audio ho messo vdpau e come eseguibile mplayer, con questa opzione:"-vc ffmpeg12vdpau,ffh264vdpau,ffwmv3vdpau,ffvc1vdpau,". audio ho messo alsa. ogni volta che apro un video mi appare la parte in cui dovrebbe apparire il video solo del grigio, fisso, tinta unita... e l'audio va. la cosa strana è che se apro preferenze e lo richiudo(senza cambiare niente) parte anche il video, perfettamente sincronizzato con l'audio. se invece metto un altra uscita video, tipo gl, il video parte subito... libvdpau1 è installata corrrettamente.
Giothebest
 

Re: aquisto notebook/netbook

Messaggioda Giothebest » martedì 15 maggio 2012, 14:30

ciao, ho risolto il problema con gnome-mplayer, non so come. per altri motivi ho creato un altro utente e cancellato quello vecchio. su quello nuovo va tutto bene(per quanto riguarda i film, il problema delle password rimane). ho visto che da qualche giorno sei assente dal forum, spero che sia per vacanza e non per problemi. se ti interessa ho postato qui il desk com'è venuto fuori, sappimi dire cosa ne pensi:http://forum.ubuntu-it.org/viewtopic.php?f=67&t=462123&start=5600#p4080307
ciao
Giothebest
 

Re: aquisto notebook/netbook

Messaggioda shouldes » lunedì 21 maggio 2012, 2:04

Giothebest ha scritto:ciao, ho finito stasera l'installazione. sono riuscito a configurare sessioni e sessioncine, awn, lightdm, compi(con pure il cubo :popopo: ). unico problema: policykit! non riesco ad aprire synaptic: mi chiede la pass(la metto giusta), gli do l'ok e lui mi risponde così:
Immagine
hai idea di come risolvere?

è ancora un po' allo stato grezzo, domani perfeziono e poi ti posto il risultato.
ciao e buona notte


Le cose sono 2:
1 - Hai installato qualche pacchetto di troppo
2 - Hai installato qualche pacchetto in meno

Fai prima ad andare in /usr/share/applications e cambiare in Exec=su-to-root -X -c gparted
Se non parte, installa il pacchetto menu
Codice: Seleziona tutto
sudo apt-get install menu

e dai:
Codice: Seleziona tutto
gconftool-2 --set /apps/gksu/sudo-mode --type bool true


se quel problema lo da con avvio da startx è normalissimo, configura lightdm per xfce e avvia normalmente che dovrebbe autenticarti anche senza su-to-root.

Io non metto keyring, pam e minchiatelle inutili sui pc fissi, per questo uso gksu in sudo mode con su-to-root.
Se hai gnome-keyring i moduli pam e tutto l'ambaradam ti serve solo entrare da lightdm (o gdm).



Per quanto riguarda gnome-mplayer:
viewtopic.php?nomobile=1&f=73&t=518635&start=20#p4064586

evita di aprire le preferenze del player che è buggato assai su Ubuntu, mentre su wheezy basta e avanza il flag su usa accelerazione hardware e lui decodifica in automatico, senza problemi e senza passare niente.

Avevo postato anch'io qualcosa: viewtopic.php?f=67&t=462123&start=5640#p4085579

Sinceramente il tuo mi ricorda i desktop di qualche anno fa, ormai strapassato.
Avatar utente
shouldes Non specificato
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 18348
Iscrizione: febbraio 2008
Distribuzione: Quella che capita
Desktop: al momento KDE

Re: aquisto notebook/netbook

Messaggioda Giothebest » lunedì 21 maggio 2012, 11:05

ricapitoliamo un po':

1 - Hai installato qualche pacchetto di troppo
2 - Hai installato qualche pacchetto in meno

penso che sia la prima, ma non saprei bene dirti quali pacchetti ho messo di troppo.

Codice: Seleziona tutto
Exec=su-to-root -X -c gparted
mi risponde:
Codice: Seleziona tutto
-X: command not found

ho messo uno spazio tra = e su-to-root e lo ha preso, mi ha fatto mettere la password per sudo e ha aperto gparted.
mi sono espresso male per quel che riguarda synaptic e gparted. non è che non riesco ad aprirli. dando
Codice: Seleziona tutto
sudo nome_programma
riesco tranquillamente ad usarli, modificando tutto con i permessi di root. la cosa che non va è che non riesco a dare i permessi da interfaccia grafica. quali sono i pacchetti che permettono al pc di accettare la password in maniera grafica e non solo testuale?

se quel problema lo da con avvio da startx è normalissimo, configura lightdm per xfce e avvia normalmente che dovrebbe autenticarti anche senza su-to-root.

ho messo su gnome, nel modo che mi hai illustrato tu, ho solo modificato in parte i file /usr/share/lightdm-gtk-greeter/greeter.ui e /etc/lightdm/lightdm-gtk-greeter.conf, per il resto tutto è più o meno come quello che mi avevi illustrato. per il desk ti rispondo sulla discussione, così restiamo intopic
Giothebest
 

Re: aquisto notebook/netbook

Messaggioda shouldes » lunedì 21 maggio 2012, 14:03

Giothebest ha scritto:ricapitoliamo un po':

1 - Hai installato qualche pacchetto di troppo
2 - Hai installato qualche pacchetto in meno

penso che sia la prima, ma non saprei bene dirti quali pacchetti ho messo di troppo.

Codice: Seleziona tutto
Exec=su-to-root -X -c gparted
mi risponde:
Codice: Seleziona tutto
-X: command not found

ho messo uno spazio tra = e su-to-root e lo ha preso, mi ha fatto mettere la password per sudo e ha aperto gparted.
mi sono espresso male per quel che riguarda synaptic e gparted. non è che non riesco ad aprirli. dando
Codice: Seleziona tutto
sudo nome_programma
riesco tranquillamente ad usarli, modificando tutto con i permessi di root. la cosa che non va è che non riesco a dare i permessi da interfaccia grafica. quali sono i pacchetti che permettono al pc di accettare la password in maniera grafica e non solo testuale?

se quel problema lo da con avvio da startx è normalissimo, configura lightdm per xfce e avvia normalmente che dovrebbe autenticarti anche senza su-to-root.

ho messo su gnome, nel modo che mi hai illustrato tu, ho solo modificato in parte i file /usr/share/lightdm-gtk-greeter/greeter.ui e /etc/lightdm/lightdm-gtk-greeter.conf, per il resto tutto è più o meno come quello che mi avevi illustrato. per il desk ti rispondo sulla discussione, così restiamo intopic



Lo spazio lo avevo mangiato io, per evitare che gli aggiornamenti ti cambino quei comandi ti conviene copiare i .desktop modificati in ~/.local/share/applications e non avrai più problemi.
Avatar utente
shouldes Non specificato
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 18348
Iscrizione: febbraio 2008
Distribuzione: Quella che capita
Desktop: al momento KDE

Re: aquisto notebook/netbook

Messaggioda Giothebest » lunedì 21 maggio 2012, 15:33

ok, direi che così va bene. stasera o domani lo faccio con tutti quelli che mi interessano. grazie mille e ci sentiamo
Giothebest
 

Re: aquisto notebook/netbook

Messaggioda Giothebest » lunedì 28 maggio 2012, 18:08

non so cosa sia successo. ieri dopo avere aperto diverse applicazioni che tiravano abbastanza(una conversione video, una masterizzazione dvd, urban terror, forse exaile, skype, firefox, forse_altre_cose), il mio utente è letteralmente saltato. non rispondeva più, ho dato Alt+Ctrl+F1 e sono passato al login testuale, fatto il login ho dato: sudo service lightdm restart e ho provato a rifare il login grafico, ma il mio utente non partiva più. dopo diverse prove ho deciso di andare su quello di mia sorella( che può usare sudo) e crearmi un nuovo utente amministratore.
MAGIA DELLE MAGIE: su quello le password funzionano benissimo. posso aprire synaptic direttamente in maniera grafica e mettere la password tranquillamente come su una installazione normale. non so come, ma qui funziona. la chiave: Exec= su-to-root -X -c nome_programma la tengo buona-buona per debian, appena l'avrò istallata.

ti volevo chiedere un altra cosa: è possibile installare dei temi per il decoratore finestre e dei temi gtk senza usare gnome-tweak?
ho fatto alcune prove, ma se vado in impostazioni di sistema>>aspetto ( di fatto nella pagina in cui si cambia lo sfondo), di temi disponibili mi da solo:
-Adwaita
-Highcontrast
-Highcontrast inverse

su Xfce usavo emerald e, prima, quando ero su gnome( ubuntu 10.04) me ne fregavo dei temi, mi bastava che il pc andasse(era un bel catorcio), quindi sono completamente newbe in questo campo.
ciao
Giothebest
 

Re: aquisto notebook/netbook

Messaggioda shouldes » lunedì 28 maggio 2012, 22:04

Giothebest ha scritto:non so cosa sia successo. ieri dopo avere aperto diverse applicazioni che tiravano abbastanza(una conversione video, una masterizzazione dvd, urban terror, forse exaile, skype, firefox, forse_altre_cose), il mio utente è letteralmente saltato. non rispondeva più, ho dato Alt+Ctrl+F1 e sono passato al login testuale, fatto il login ho dato: sudo service lightdm restart e ho provato a rifare il login grafico, ma il mio utente non partiva più. dopo diverse prove ho deciso di andare su quello di mia sorella( che può usare sudo) e crearmi un nuovo utente amministratore.
MAGIA DELLE MAGIE: su quello le password funzionano benissimo. posso aprire synaptic direttamente in maniera grafica e mettere la password tranquillamente come su una installazione normale. non so come, ma qui funziona. la chiave: Exec= su-to-root -X -c nome_programma la tengo buona-buona per debian, appena l'avrò istallata.

ti volevo chiedere un altra cosa: è possibile installare dei temi per il decoratore finestre e dei temi gtk senza usare gnome-tweak?
ho fatto alcune prove, ma se vado in impostazioni di sistema>>aspetto ( di fatto nella pagina in cui si cambia lo sfondo), di temi disponibili mi da solo:
-Adwaita
-Highcontrast
-Highcontrast inverse

su Xfce usavo emerald e, prima, quando ero su gnome( ubuntu 10.04) me ne fregavo dei temi, mi bastava che il pc andasse(era un bel catorcio), quindi sono completamente newbe in questo campo.
ciao


I temi li selezioni da dconf-editor, come le altre impostazioni, non serve nessun tweak.
Su Debian sono già Exec=su-to-root -X -c, quindi non devi cambiarle.
Mi sembrava strano che avendo i miei stessi pacchetti installati avessi problemi con i permessi, avrai pastrocchiato con qualcosa senza rendertene conto, infatti sull'altro account funziona tutto.

Se guardi a sinistra, la mia distro principale ora è Chakra, non più Debian (la testing supporta malissimo kde, almeno al momento). :vittoria:
Avatar utente
shouldes Non specificato
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 18348
Iscrizione: febbraio 2008
Distribuzione: Quella che capita
Desktop: al momento KDE

Re: aquisto notebook/netbook

Messaggioda Giothebest » martedì 29 maggio 2012, 12:11

no, io avevo tentato di installare tutti i pacchetti quale gnome-keyring e così via che tu non avevi messo. solo che su quell'utente non funzionavano e su questo sì... boh

com'è chakra?
è un peccato che io non sopporti kde( propio faccio fatica ad apprezzarlo, forse perchè l'ho usato poco...) però con gnome, come nell'installazione che mi hai passato via mp, funziona tutto bene su debian, vero?
Giothebest
 

PrecedenteSuccessiva

Torna a Consigli per gli acquisti

Chi c’è in linea

Visualizzano questa sezione: 0 utenti registrati e 2 ospiti